## antix-samba-manager 0.2.0

=== debian/changelog ===
antix-samba-manager (0.2.0) unstable; urgency=medium

  * fixed typo from last minute renaming of script files.

 -- anticapitalista <antix@operamail.com>  Thu, 22 Feb 2024 13:36:50 +0200

antix-samba-manager (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2024 12:58:36 +0200
