## antix-samba-manager 0.2.1

=== debian/changelog ===
antix-samba-manager (0.2.1) unstable; urgency=medium

  * upstream fixes
  * icons put in usr/share/pixmaps
  * localisaton added

 -- anticapitalista <antix@operamail.com>  Thu, 29 Feb 2024 20:35:22 +0200
