## antix-samba-manager 0.2.2

=== debian/changelog ===
antix-samba-manager (0.2.2) unstable; urgency=medium

  * use ls -la /usr/bin | grep samba rather than which to detect existence of samba
  * put icons in usr/share/icons/papirus-antix/48x48/apps

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2024 16:41:38 +0200
