## antix-samba-manager 0.2.3

=== debian/changelog ===
antix-samba-manager (0.2.3) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2024 17:52:09 +0300
