=== debian/control ===
Source: antix-samba-manager
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-samba-manager

Package: antix-samba-manager
Architecture: all
Depends: yad, cifs-utils, smbclient
Description: Script for managing SAMBA shares in antiX control centre.
