## antix-samba-manager 0.2.4

=== debian/changelog ===
antix-samba-manager (0.2.4) unstable; urgency=medium

  * more translations

 -- anticapitalista <antix@operamail.com>  Tue, 03 Feb 2026 00:43:49 +0200
